<?php

ignore_user_abort(true);
set_time_limit(0);

ob_start();

$response = "Program zaten çalışıyor";

system('ps | grep [a]ppmond',$sonuc);

if ($sonuc==1) {
    $response = "Program çalıştırılıyor...";
}

echo $response;
header('Connection: close');
header('Content-Length: '.ob_get_length());
ob_end_flush();
ob_flush();
flush();

if ($sonuc==1) {
    exec('start-appmond');
}


?>
